/* Site framework */
body {font-family: Arial, Helvetica, sans-serif; font-size: 14px; background: #fff;}


.contentDiv { min-height: 600px; margin: 10px 0;}

.admin_panel+.top_wrap {margin-top: 31px;}

/* Top Wrap */
.top_wrap {padding:10px 0 30px 0;
background:url(../images/header_bg.png) center top repeat-y;
/*
background: rgba(1,72,108,1);
background: -moz-linear-gradient(left, rgba(1,72,108,1) 0%, rgba(0,99,152,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(1,72,108,1)), color-stop(100%, rgba(0,99,152,1)));
background: -webkit-linear-gradient(left, rgba(1,72,108,1) 0%, rgba(0,99,152,1) 100%);
background: -o-linear-gradient(left, rgba(1,72,108,1) 0%, rgba(0,99,152,1) 100%);
background: -ms-linear-gradient(left, rgba(1,72,108,1) 0%, rgba(0,99,152,1) 100%);
background: linear-gradient(to right, rgba(1,72,108,1) 0%, rgba(0,99,152,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01486c', endColorstr='#006398', GradientType=1 );
*/}
.header_no { float:right; color:#fff; font-size:14px; font-weight:bold; background:url(../images/icon_call.png) left center no-repeat; padding-left:20px; line-height:24px;}

/* Button Wrap */
.buttons_wrap { height:52px; line-height:52px; padding:4px 0; margin-bottom:10px; text-transform:uppercase;
	background: rgba(243,243,243,1);
	background: -moz-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(227,227,227,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(243,243,243,1)), color-stop(100%, rgba(227,227,227,1)));
	background: -webkit-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(227,227,227,1) 100%);
	background: -o-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(227,227,227,1) 100%);
	background: -ms-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(227,227,227,1) 100%);
	background: linear-gradient(to bottom, rgba(243,243,243,1) 0%, rgba(227,227,227,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#e3e3e3', GradientType=0 );
}
.buttons_wrap > div > div > div { width:33%; float:left; box-sizing:border-box; text-align:center; font-size:14px; color:#006598; font-weight:bold; border-left:1px solid #f2f2f2; border-right:1px solid #cfcece;}
.buttons_wrap > div > div > div:first-child { border-left:1px solid #cfcece; }
.buttons_wrap span { font-weight:normal;}
.buttons_wrap img { vertical-align:middle;}


/*Cart Thing*/
.curr_opts .curr{ margin: 0 5px; cursor:pointer; opacity:0.75;padding-bottom:5px; border-bottom:1px solid transparent;}
.curr_opts .curr.active{ opacity:1; border-bottom:1px solid #006598;}

/* Header */

.header_wrap {}
.logo {margin:  0; display: block;}
.header_right {text-align: right; font-size: 18px; color:#1b1464; line-height: 30px; margin: 20px 0;  font-family: Arial, Helvetica, sans-serif;}
	
/* Menus */
.topmenu {margin: 0; padding:0; z-index:3000; margin-right: 20px; float:right;}	
.topmenu li  {margin: 0; padding:0; float: left; list-style: none; text-align:left; position: relative; display: block; line-height: 24px;}
.topmenu li a{display: block; text-align:center; padding: 0 7px; font-size: 14px;  color: #fff; }
.topmenu li a:hover {text-decoration:none;}
.topmenu li ul { position: absolute; visibility: hidden; z-index:10001; margin: 0; padding:0;  top: 28px; left: 0;  clear:both;}
.topmenu li ul li{	position: relative; display: inline; margin: 0; padding:0; ; }
.topmenu li ul li a{ text-align:left; color: #fff; font-size: 10px;	padding: 5px 12px;	background: #004c72; z-index:100; width: 150px; word-wrap: break-word; line-height: 18px;}
.topmenu li ul li a:hover{text-decoration:none;}

.menu_wrap {background:#fff; height:60px; border-bottom:1px solid #e0e1e1; position:relative; }

.mainmenu {margin: 0; padding:0; z-index:3000; width:960px; margin:0 auto; }	
.mainmenu li  {	float: left; margin: 0; padding:0; position:relative; list-style: none; text-align:left; display: block; width:11%; line-height: 16px;}
.mainmenu li a{ display: block; background:#fff; height:60px;  text-align:center; padding: 0 20px; font-size: 14px;  color: #006598; line-height: 60px;}
.mainmenu li a > span {display: inline-block; vertical-align:middle; line-height:18px;}
.mainmenu li:hover > a { background:#d42d42; color:#fff; }

.mainmenu li ul { position: absolute; display:none; top: 60px; left:0; margin:0; padding:0; border:1px solid #e0e1e1; z-index:10001;}
.mainmenu li ul li{	position: relative; display: block; float:none; padding:0; }
.mainmenu li ul li a{ width:220px; padding: 0 15px; max-width:auto;  height:28px; line-height:28px; text-align:left; display:block; background:#fff;}
.mainmenu li ul li a:before { content:"> "; }

.mainmenu li ul li ul { left: 250px; top:0; }

.mainmenu > li:last-child > ul > li > ul { left: -252px; top:0; }

.footermenu { margin: 0; padding: 0; list-style: none;}	
.footermenu li  {margin:0; padding:0; display: block; line-height: 26px;}
.footermenu li a{display: block; margin:0; font-size:14px;  color: #3a3a38;}
.footermenu li a:hover {text-decoration:underline;}

/* Footer Top */
.footer_top_wrap { background:#006091; height:40px; line-height:40px; padding:8px 0; margin-top:20px; color:#fff; text-transform:uppercase; font-weight:bold; }
.newsletter { font-size:16px; }
.nl_form { float:right; background:#fff; border-radius:5px; overflow:hidden;}
.nl_form input { width: 177px; border:0; outline:none; padding:0 10px 0 30px; background:url(../images/icon_mail.png) 5px center no-repeat; color:#006598; font-size:14px; }
.nl_form a {display:block; float:right; background:#d42d42; height:40px; width:40px; text-align:center; color:#fff;}

.payments { text-align:right; fon-size:12px;}
.payments img { vertical-align:middle; margin-left:5px;}

/* Footer */
.footer_wrap { padding:20px 0; color:#fff; font-size:12px; text-transform:uppercase; line-height:24px;
background: rgba(1,47,71,1);
background: -moz-linear-gradient(left, rgba(1,47,71,1) 0%, rgba(0,102,153,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(1,47,71,1)), color-stop(100%, rgba(0,102,153,1)));
background: -webkit-linear-gradient(left, rgba(1,47,71,1) 0%, rgba(0,102,153,1) 100%);
background: -o-linear-gradient(left, rgba(1,47,71,1) 0%, rgba(0,102,153,1) 100%);
background: -ms-linear-gradient(left, rgba(1,47,71,1) 0%, rgba(0,102,153,1) 100%);
background: linear-gradient(to right, rgba(1,47,71,1) 0%, rgba(0,102,153,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012f47', endColorstr='#006699', GradientType=1 );}
.footer_wrap span { display:block; font-weight:bold; font-size:15px;}
.footer_wrap a { color:#fff;}

.footermenu {list-style: none; margin:0; padding:0; }
.footermenu li {list-style: none; padding:0; font-size:12px; line-height: 24px;}
.footermenu li a { display: block; color: #fff;}
.footermenu li a:before { content:"> "; color:#0299e6; }
.footermenu li a:hover{ color:#0299e6;}

.social { display:inline-block; background:url(../images/icons_social.png) left center no-repeat; height:32px; width:32px; margin:10px 20px 0 0;}
.social.li{ background-position:-52px center;}
.social.tw{ background-position:-105px center;}
.social.pin{ background-position:-159px center;}



/* Byline */
.byline_wrap { background:#e2e2e2; padding:10px 0; text-align:center;}

.sitedocs {list-style: none; margin:0; padding:0; margin-left: 0px;}
.sitedocs li { list-style: none; padding:0; display:inline-block; font-size:12px; line-height: 12px;}
.sitedocs li a { display: block; text-align:center; padding: 0 5px; color: #808080; border-right:1px solid #808080;}
.sitedocs li:last-child a {border:0;}
.sitedocs li a:hover{text-decoration:none;}

.byline { color:#808080; padding: 10px 0; font-size:10px; }
.byline a {color:#808080;}


/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */

a {text-decoration :none; color: #f1592a;}

html {overflow-y: scroll;}

h1 {display:block; font-size: 30px; color:#006598; margin:0 0; padding:0; line-height:40px; font-weight: normal; font-family:'Merriweather'}
h2 {display:block; font-size: 26px; color:#006598; margin:0 0; padding:0; line-height:30px; font-weight: normal; font-family:'Merriweather'}
h3 {display:block; font-size: 22px; color:#006598; margin:0 0; padding:0; line-height:30px; font-weight: normal; font-family:'Merriweather'}
h4 {display:block; font-size: 22px; color:#d42d42; margin:0 0; padding:0; line-height:30px; font-weight: normal; font-family:'Merriweather'}
h5 {display:block; font-size: 18px; color:#006598; margin:0 0; padding:0; line-height:22px; font-weight: normal; font-family:'Merriweather'}
h6 {display:block; font-size: 18px; color:#d42d42; margin:0 0; padding:0; line-height:22px; font-weight: normal; font-family:'Merriweather'}

p {padding: 5px 0 20px 0; font-size:16px; color:#575859; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#575859; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#575859; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#dadbdc; background:#dadbdc; height:1px; border:0; margin-bottom:20px;}

.hidden {display: none;}

/* Contact Forms */
.cf_line {clear: both; line-height: 30px;}
.cf_label {float:left; width: 48%; margin: 0 1%;}
.cf_field {float: left; width: 48%; margin: 0 1%;}
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 98%;}
.cf_field textarea {height: 60px; resize: none;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0;}
.cf_submit a, .ff_submit a {font-size: 1.2em; color: #fff; background: #394cc1; border-radius: 5px; line-height: 30px; margin: 0 auto; display: inline-block; padding: 0 20px; text-decoration:none;
background: #3344af; /* Old browsers */
background: -moz-linear-gradient(top,  #3344af 0%, #505fb6 50%, #6973b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3344af), color-stop(50%,#505fb6), color-stop(100%,#6973b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5',GradientType=0 ); /* IE6-9 */

}

/*Fading Gallery*/
.caroufredsel_wrapper { padding-bottom:20px;}
div[type=fading_gallery] a{position:relative;}
div[type=fading_gallery] .banner, div.fg_gallery .banner{position:absolute; bottom:0; padding:0px 5px; width:100%; background:rgba(0, 105, 0, 0.9);}


/*Full Screen Gallery*/
div.fullscreenwrap {  min-height:20px; margin:0 auto 10px !important; top:-10px !important; position:relative; opacity:0; transition:opacity 0.3s ease-in-out 0s;} 
div.fullscreenfade { margin:0 auto; display:block; }
div.fullscreenfade div.slide {float:left; position:relative;   background-position:center top; background-repeat:no-repeat;}
div.fullscreenfade div.slide .container_16{ margin:0 auto; }
div.fullscreenfade div.slide .banner{ position:relative; top:35%; right:0; padding:20px; display:inline-block; border-radius:10px; vertical-align:middle;}
div.fullscreenfade div.slide .container_16 p {color:#fff; padding:0; line-height:initial; font-family:'Merriweather'}


.paymentFields input[type=text], .paymentFields select {line-height: 30px; height: 30px; box-sizing:border-box; width: 100%;}


.ui-autocomplete {z-index:10001 !important;}

/* Text Over Image Module */
.textoverimages { }
.textoverimages:after { content:" "; display:block; clear:both; }
.toi_box { position:relative; margin: 0 0 20px 0; float:left; background-position:center top; cursor:pointer}
.toi_box:before { content:" "; display:block; position:absolute; left:0; top:0; background:#01537e; height:100%; width:100%; opacity:0; transition:opacity 0.3s ease-in-out 0s;}
.toi_box:hover:before { opacity:0.2;}
.toi_box:first-of-type, .toi_box:nth-of-type(3n+1) {  width:620px !important; }
.toi_box:nth-of-type(2n) { margin-left:20px;}
.toi_box:nth-of-type(2n), .toi_box:nth-of-type(3n) { width:300px;}
.toi_box .title { position:absolute; bottom:0; left:0; padding:15px; box-sizing:border-box; width:100%; line-height:42px; font-size:32px; color:#fff; font-family:'Merriweather';
background: rgba(1,47,71,0.75);
background: -moz-linear-gradient(left, rgba(1,47,71,0.75) 0%, rgba(0,102,153,0.75) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(1,47,71,0.75)), color-stop(100%, rgba(0,102,153,0.75)));
background: -webkit-linear-gradient(left, rgba(1,47,71,0.75) 0%, rgba(0,102,153,0.75) 100%);
background: -o-linear-gradient(left, rgba(1,47,71,0.75) 0%, rgba(0,102,153,0.75) 100%);
background: -ms-linear-gradient(left, rgba(1,47,71,0.75) 0%, rgba(0,102,153,0.75) 100%);
background: linear-gradient(to right, rgba(1,47,71,0.75) 0%, rgba(0,102,153,0.75) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012f47', endColorstr='#006699', GradientType=1 );}
.toi_box .title a {color:inherit;}
.toi_box .title a:after { content:url(../images/icon_text_over_image_arrow.png); padding-left:10px;}